﻿/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

html {
	width: 100%;
	height: 100%;
}

form {
	margin: 0;
	padding: 0;
}

table {
  border-collapse: collapse;
}

body {
	width: 100%;
	height: 100%;
	color: #333333;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

body#bd {
	background: url(../images/mainbg.jpg) top left; 
	color: #dbdbdc;
	line-height: 18px;
}

h1, .componentheading {
	font-size: 16px;
	font-weight: bold;
	}

h2 {
	font-size: 16px;
	font-weight: bold;
	}

h3 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	}
	
h4, h5, h6 {
	font-size: 16px;
	font-weight: bold;
  }

input, textarea {
	background: #27272B;
	border: 1px solid #4C4B4E;
	padding: 5px;
	color: #FFFFFF;
}

input.button { 
	cursor: pointer;
	text-transform: uppercase;
	color: #FFFFFF;
  }

a {
	color: #be3b80;
	text-decoration: none;
	margin: 0;
	padding: 0;
	outline: none;
	font-weight: bold;
 }

a:active {
	outline: none;
}

a:hover, a:active {
	text-decoration: underline;
 }
 
p { 
	margin: 0;
	padding: 0;
  }
  
br { 
}

img {
	border: 0 none;
	margin: 0;
	padding: 0;
  }

li {
	margin: 0;
	padding: 0;
}

.contentpaneopenArticle a:link, .contentpaneopenArticle a:active, .contentpaneopenArticle a:visited, .contentpaneopenArticle a:hover {
	text-decoration: underline;
}
	
.contentpaneopen {
}

/*********************/
/*** Form Styling ***/
/*******************/

#top {
	height: 15px;
	background: #252529;
	border-bottom: #000000 1px solid;
}

#spacer {
	height: 20px;
}

#wrapper {
	width: 995px;
	margin: 0 auto;
	text-align: left;
	padding: 20px 0 0 0;
}

#wrapper3 {
	background: url(../images/gradient.jpg) repeat-x top left; 
	width: 100%;
	min-height: 1010px;
	padding: 0 0 20px 0;
}

#wrapper4 {
	background: url(../images/gradient.jpg) repeat-x top left; 
	width: 100%;
	min-height: 1003px;
	padding: 0 0 20px 0;
}

#wrapper2 {
	background: url(../images/mainglow.jpg) no-repeat top center; 
	width: 100%;
	min-height: 600px;
}

div.contentleft {
	margin:23px 40px 0 60px;
	width:545px;
	float: left;
}

div.contentright {
	width: 272px;
	float: left;
	padding: 10px 0 0 0;
}

div.contentright div.moduletablelatestnews {
	line-height:18px;
	padding:0 13px;
	width:200px;
	margin: 0 0 0 22px;
}

div.contentright div.moduletablelatestnews li {
	margin: 0;
}

div.contentright ul {
	margin: 0;
}

/***********************************/
/*** Top Section Layout Styling ***/
/*********************************/

#logo {
	height: 127px;
	text-align: center;
	margin: 0px 431px;
	padding: 0 0 8px 0;
}

#mainmenu {
	height: 42px;
	clear: both;
}

#menu_left {
	background: url(../images/menu_left.png) no-repeat top left;
	width: 148px;
	float: left;
	margin: 3px 0px 0px 0px;
}

#menu {
	float: left;
	margin:4px 0 0 21px;
	width:658px;
}

#menu_right {
	background: url(../images/menu_right.png) no-repeat top left;
	width: 148px;
	float: right;
	margin: 3px 0px 0px 0px;
}

#slogan {
	text-align: center;
	clear: both;
	height: 52px;
	margin-top: 25px;
}

/************************/
/*** Content Styling ***/
/**********************/
    
#contentwrapper {
	clear: both;
}

#contentwrapperinner {
}

#maincontent {
	width: 600px;
	float: left;
}

#maincontentleft {
	float: left;
	width: 464px;
    margin-right: 10px;
    margin-left: 26px;
}

#maincontentright {
	float: left;
	width: 465px;
}

#right {
	float: right;
	width: 300px;
}

#gallery {
	height: 293px;
	width: 689px;
	overflow: hidden;
	border: 15px solid #FFFFFF;
}

#thumbs {
	overflow: hidden;
	background: url(../images/thumbbg.jpg) no-repeat;
	height: 277px;
	padding: 36px 0 0 22px;
	margin: 10px 0 0 0;
}

#slideshow {
	clear: both;
}

#welcome {
	width: 227px;
	float: left;
	margin-right: 10px;
}

#welcome .gk_news_show_table {
	width: 230px;
}

#services { 
	width: 227px;
	float: left;
}

#packages {
	background: url(../images/smallslidebg.jpg) no-repeat;
	width: 216px;
	height: 342px;
	float: left;
	margin-top: 14px;
	margin-right: 10px;
	padding: 10px 0 0 11px;
}

#packages #next_slide {
	background: url(../images/smallslideright.png) no-repeat;
	width: 18px;
	height: 50px;
	float: left;
	cursor: pointer;
}

#packages #next_slide:hover {
	background: url(../images/smallslideright2.png) no-repeat;
	width: 18px;
	height: 50px;
	float: left;
	cursor: pointer;
}

#packages #pre_slide {
	background: url(../images/smallslideleft.png) no-repeat;
	width: 18px;
	height: 50px;
	float: left;
	cursor: pointer;
}

#packages #pre_slide:hover {
	background: url(../images/smallslideleft2.png) no-repeat;
	width: 18px;
	height: 50px;
	float: left;
	cursor: pointer;
}

#latestnews {
	width: 227px;
	float: left;
}

#latestnews p {
	line-height:18px;
	padding:0 13px;
	width:200px;
}

#services p {
	line-height:18px;
	padding:0 13px;
	width:200px;
}

#services h4 {
	font-size: 12px;
	margin: 0;
	padding: 4px 0 0 13px;
}

#testimonials {
	*width: 400px; /* IE7 code dont remove */
	float: left;
	margin:4px 0 0 15px;
	padding:0 8px 0 34px;
	font-style: italic;
	background: url(../images/quotes.png) no-repeat top left;
}

#testimonials p {
	line-height: 18px;
}

#testimonials a.gk_news_show_news_readmore_inline {
	background: red;
}

#bottom_left {
	width: 322px;
	float: left;
}

#bottom_left h3 {
	background: #27262b;
	width: 100%;
	padding: 10px 0px;
	text-align: center;
	border-bottom: 1px solid #212025; 
}

#bottom_right {
	width: 225px;
	float: right;
}

#bottom_right h3 {
	background: #27262b;
	width: 100%;
	padding: 10px 0px;
	text-align: center;
	border-bottom: 1px solid #212025; 
}

.moduletableweddingservices {
	background: #28272c;
}

/************************/
/*** News Show ***/
/**********************/

#latestnews h3, #welcome h3 {
	text-transform: uppercase;
	padding: 8px 8px 8px 0px;
	text-align: center;
	font-size: 14px;
	margin: 6px 0px 0px 0px;
}

#latestnews h4 a  , #services h4 a {
	color: #FFFFFF;
	text-decoration: none;
}

#welcome p {
	line-height:18px;
	padding:0 13px;
	width:200px;
}

.moduletableservices ul {
	margin: 0px;
}

#services h3 {
	text-transform: uppercase;
	padding: 8px 8px 0px 0px;
	text-align: center;
	font-size: 14px;
	margin: 6px 0px 4px 0px;
}
			
/***********************/
/*** Footer Styling ***/
/*********************/
  
#footer {
	height: 36px;
	background: #212124;
	border-top: 1px solid #111113;	
	width: 100%;
	padding-top: 17px;
	position: fixed; 
	bottom: 0;
}

#footer a {
	color: #BDBDBE;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}

#footer a:hover {
    color: #BE3B80;
    text-decoration: none;	
}

#footer_wrapper {
	width: 995px;
	margin: 0 auto 0 auto;

}

#social_networking {
	color:#BDBDBE;
	float:left;
	font-size:11px;
	padding:0 0 0 31px;
	width:409px;
}

#footer_logo {
	width: 100px;
	float: left;
	text-align: center;
}

#contact_details {
	color:#BDBDBE;
	float:right;
	font-size:11px;
	padding:1px 44px 0 0;
	text-align:right;
	width:406px;
}

/********************/
/*** Chronoforms ***/
/******************/

.chronoform a {
	display: none;
}

/********************/
/*** Legacy Code ***/
/******************/

/* headers */
div.componentheading {
	padding-left: 0px;
}

.contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 16px;
	font-weight: normal;
	vertical-align: bottom;
	color: #DBDBDC;
	text-align: left;
}

.contentheading, .buttonheading {
	height: 16px;
	padding-top: 10px;
	padding-bottom: 3px;
	font-weight: bold;
}
	
span.article_separator {
	display: block;
	height:10px;
	margin:16px 0 6px 0;
	background: url(../images/sep.png) repeat-x;

}

table.blog span.article_separator {
	display: block;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

.pagination span {
	padding: 2px;
}

.pagination a {
	padding: 2px;
}

div.moduletablewelcome a.gk_news_show_news_readmore_inline {
	font-size: px;
    padding:  0 2px;
}

div.moduletableservices li {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}

div.moduletableservices li a {
	border-bottom:1px solid #4C4B4E;
	color:#FFFFFF;
	display:block;
	height:16px;
	padding:4px 0 5px 17px;
	text-transform:none;
	width:189px;
	background: url(../images/arrow.png) 8px 11px no-repeat;
}

div.moduletableservices li a:hover {
  	background: url(../images/arrow2.jpg) no-repeat; 
    text-decoration: none;
}

div.moduletablelatestnews ul {
	margin: 6px 0 0 0;
}

div.moduletablelatestnews a.gk_news_show_news_readmore_inline {
	font-size: 11.5px;
    padding:  0 2px;
    background: #2A292D;
}

div.moduletablelatestnews li {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}

div.moduletablelatestnews li a {
	border-bottom:1px solid #4C4B4E;
	color:#FFFFFF;
	display:block;
	height:16px;
	padding:4px 0 5px 17px;
	text-transform:none;
	width:189px;
	background: url(../images/arrow.png) 8px 11px no-repeat;
	overflow: hidden;
}

div.moduletablelatestnews li a:hover {
  	background: url(../images/arrow2.jpg) no-repeat; 
    text-decoration: none;
}

div.moduletablewelcome a.gk_news_show_news_readmore_inline {
	background: #2a292d;
}

div.moduletablewelcome p {
	margin: 0 0 14px 0;
}

div.moduletablewelcome p.gk_news_show_news_text {
	display: none;
}

div.moduletableservices {
	width: 227px;
}

a.gallery_next {
	display: block;
	background: url(../images/arrowright.png) no-repeat;
	width: 30px;
	height: 31px;
}

a.gallery_pre {
	display: block;
	background: url(../images/arrowleft.png) no-repeat;
	width: 30px;
	height: 31px;

}

a:hover.gallery_next {
	display: block;
	background: url(../images/arrowright2.png) no-repeat;
	width: 30px;
	height: 31px;
}

a:hover.gallery_pre {
	display: block;
	background: url(../images/arrowleft2.png) no-repeat;
	width: 30px;
	height: 31px;

}

div.nav-controls a.prev {
	background: url(../images/mainslideleft.png) no-repeat;
	display: block;
	width: 29px;
	height: 48px;
	position: relative;
	float: left;
	left: -631px;
	*left: 0;
	*position: inherit;
}

div.nav-controls a.next {
	background: url(../images/mainslideright.png) no-repeat;
	display: block;
	width: 29px;
	height: 48px;
	position: relative;
	float: right;
}

div.nav-controls a:hover.prev {
	background: url(../images/mainslideleft2.png) no-repeat;
	display: block;
	width: 29px;
	height: 48px;
	position: relative;
	float: left;
	left: -631px;
	*left: 0;
	*position: inherit;
}

div.nav-controls a:hover.next {
	background: url(../images/mainslideright2.png) no-repeat;
	display: block;
	width: 29px;
	height: 48px;
	position: relative;
	float: right;
}

div.main_image img {
	width: 205px;
	height: 322px;
}

ul.gallery_image {
	clear:both;
	height:100px;
	margin:14px 0 20px;
	overflow:hidden;
	padding:0 0 20px 0;
	background: url(../images/sep.png) repeat-x;
	background-position: bottom left;
}

ul.gallery_image li img {
	width: 80px;
	height: 80px;
	border: 10px solid #201e24;
}

ul.gallery_image li {
	display: block;
	width: 100px;
	height: 100px;
	float: left;
	list-style: none;
	margin: 0 9px 25px 0;
}

div.gallery_title {
	font-size: 16px;
    padding: 10px 0 5px 0;
	font-weight:bold;
}

#testimonials a.gk_news_show_news_readmore_inline {
	font-size: 11.5px;
    padding:  0 2px;
    background: #2A292D;
    font-style: normal;
}

div.moduletablecontenttitles {
	margin: 0 0 15px 0;
	height: 29px;
	clear: both;
}

div.moduletablecontenttitles img {
	float: left;
}

div.moduletableservicestext {
	margin: 0 0 20px 0;
}

a.readon {
	font-size: 11.5px;
    padding:  0 2px;
    background: #2A292D;
    font-style: normal;
    text-transform: uppercase;
}

span#fancybox-title-wrap {
	display:none;
}

#slide_title a, #slide_title a:hover {
	font-weight: bold;
	text-transform: uppercase;
}

#slide_title a:hover {
	text-decoration: underline;
	text-transform: uppercase;
}

input.backbtn {
	background: url(../images/backbtn.png) 0px 2px no-repeat;
	color:#BE3B80;
	display:block;
	float:right;
	font-size:11.5px;
	font-weight:bold;
	height:28px;
	margin:5px 0 0 10px;
	padding:0;
	text-transform:uppercase;
	width:48px;
	border: none;
	cursor: pointer;
}

div.block {
	font-size: 12px;
}

div#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
    display:none;
}

label.cf_label {
	font-weight: bold;
	text-align: right;
}

input.cf_inputbox {
	background: url(../images/backbtn.png) repeat-x;
	padding: 6px;
	border: none;
	margin: 0 0 5px 0;
	width:  280px;
	font-family: arial;
	font-size: 12px;
	color: #DBDBDC;
}

input#chrono_verification {
	background: url(../images/backbtn.png) repeat-x;
	padding: 6px;
	border: none;
	margin: 0 0 5px 0;
	width:  50px;
}

textarea.cf_inputbox {
	background: url(../images/textbg.jpg);
	height: 160px;
	padding: 6px;
	border: none;
	width:  280px;
	font-family: arial;
	font-size: 12px;
	color: #DBDBDC;
}

span.imgver .LV_validation_message {
display: none;
}

.cf_captcha {
margin: 5px 0 0 110px;
}

span.imgver img {
	height:25px;
margin-left:-3px;
	width:75px;
}

div.cf_button {
	float:left;
	left:261px;
	position:relative;
	top:-31px;
	width:200px;

	
}

input.cfbutton {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	border: none;
	width: 141px;
	background: url(../images/sendbtn.jpg) no-repeat;
	height: 25px;
	color: #27262c;
	cursor: pointer;
}

table.contentpaneopencontact span.article_separator {
	display:none;
}

table.contentpaneopencontact span.cf_alert {
	margin: 0;
	background: transparent;
}

ol {
	list-style: none;
	margin: 0;
	padding: 0;
}